---

- name: Play 2 
  block:
    - name: Task 1 
      ansible.builtin.debug:
        msg: "Task 1 se ejecuta"

    - name: Forzar error 
      command: e

  rescue:
    - name: error
      ansible.builtin.debug:
        msg: "Se encontro un error en la jugada"
